.blog-item.post-667 .excerpt, 
.blog-item.post-654 .excerpt, 
.blog-item.post-641 .excerpt, 
.blog-item.post-588 .excerpt,
.blog-item.post-624 .excerpt,
.blog-item.post-618 .excerpt,
.blog-item.post-614 .excerpt
{
   display: none !important;
}
.single-post-page .comments-area {
	display:none;
}

.red-text {
	color:#ee2724!important;
}

.black-text {
	color:#000!important;
}

.green-text {
	color:#09aa4d!important;
}

.pink-text {
	color:#ea0d4b!important;
}

.rare-award p {
	font-size:16px!important;
	line-height:24px!important;
}

.p20 {
	padding-top:30px;
}

.quality-list {
	clear:both;
	padding:20px 0px 0px 0px;
	overflow:hidden;
}

.quality-list ul {
	float:left;
	width:50%;
	margin:0px!important;
	padding:0px!important;
	list-style:none!important;
}

.quality-list ul li {
	font-size:18px;
	line-height:normal;
	font-weight:bold;
	padding:7px 10px 30px 47px!important;
	list-style:none!important;
	background-image:url(images/bullet04.png);
	background-repeat:no-repeat;
	background-position:left top;
	color:#ea0d4b;
}

.quality-list ul li strong {
	color:#226ea5;
}


.youtube {
    max-width: 740px;
}
.single-post-page .comments-area {
    max-width: 700px;
}
.widget_recent_entries a {
    color: #226ea5;
    text-decoration: none;
}
.tagcloud a {
    color: #226ea5;
    text-decoration: none;
    font-size: 17px;
}

.widget_recent_entries ul li {
    list-style: disc;
    margin-left: 30px;
    color: #226ea5;
}
.widget {
    margin-bottom: 30px;
}
.author.vcard {
    display: none;
}
.tags-links {
    display: none;
}
.single-post-page .blog-item .post-thumbnail img {
    display: none!important;
}
.sub-lhs p a {
	color:#ed2136;
	font-weight:normal;
}

.sub-lhs ul li a {
	color:#ed2136;
	font-weight:600;
	text-decoration:none;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.sub-lhs ul li a:hover {
	color:#99CC00;
	text-decoration:none;
}

.n-list {
	margin:0px!important;
	list-style:none!important;
	padding:0px 0px 10px 0px!important;
}

.n-list li {
	list-style:none!important;
	background-image:url(images/star-bullet.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding:0px 0px 12px 30px!important;
}

.image-middle {
	text-align:center;
	padding-bottom:25px;
	padding-top:10px;
}

.dark {
	color:#222!important;
}


.widget_categories a {
    color: #226ea5;
    text-decoration: none;
}
.widget_categories ul li {
    list-style: disc;
    margin-left: 30px;
    color: #226ea5;
    
}

.widget-title {
    font-size: 28px;
    line-height: 32px;
    color: #ea0d4b;
    padding-bottom: 20px;
    font-weight: 700;
}
.sub-lhs ul li ul {
    margin-left: 30px;
    margin-top: 15px;
}
.sub-lhs ul li ul li {
    list-style-type: circle !important;
}

img.alignleft {
    float: left !important;
    margin: 10px;
}
img.aligncenter {
    display: block !important;
    width: 500px;
    margin: auto;
}
img.alignright {
    float: right !important;
    margin: 10px;
}
#heading h3, #heading h1 {
    display: inline;
    font-size: 24px;
    line-height: 30px;
    padding-bottom: 12px;
    color: #ea0d4b;
    font-weight: 600;
}

.call-txt3 {
    font-weight: bold;
    color: rgb(90, 176, 7);
    margin-top: 10px;
}
ul.page-list li a {
    text-decoration: none;
    color: #000;
    font-weight: normal !important;
}
ul.page-list li a strong {
    text-decoration: none;
    color: #000;
    font-weight: normal !important;
}
strong {
    font-weight: bold !important;
}
/*.lb-lhs ol li {
    list-style-type: outside none decimal !important;
    margin-left: 20px;
    margin-bottom: 10px;
}
.lb-lhs ol {
    margin-left: 20px;
    list-style-type: decimal;
}*/
.full-box select {
    height: 36px;
    border: 2px solid #E5E5E5;
    padding: 0px 35px 0px 15px;
    outline: medium none;
    font-size: 14px;
    font-family: Arial,Tahoma,"Trebuchet MS";
    color: #757575;
    width: 100%;
    border-radius: 4px;
    background-repeat: no-repeat;
    background-position: 96% center;
    margin: 0 0 0 5px;
}
.full-box {
    width: 98%;
    text-align: center;
    padding-bottom: 13px;
}
hidden {
    display: none;
}

.post-navigation {
    display: none;
}

.ygp_sl_form_filter {
	padding-bottom:10px;
	overflow:hidden;
}

.ygp_sl_form_filter .ygp_sl_form_title {
	font-size:20px;
	line-height:22px;
	padding-bottom:10px;
	font-weight:600;
	color:#226ea5;
}

.ygp_sl_form_filter .ygp_sl_input_text {
	height:35px;
	border:#ccc solid 1px;
	padding:0px 15px 0px 15px;
	width:70%;
	font-family:Arial, Tahoma, "Trebuchet MS";
	font-size:16px;
	color:#666;
	float:left;
}

.ygp_sl_form_filter .ygp_sl_input_text:focus {
	border:#a1b609 solid 1px;
}

.ygp_sl_form_filter .ygp_sl_input_button {
	float:left;
	margin-left:5px;
	background-image:url(images/send.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% 100%;
	width:100px;
	height:40px;
	border:none;
	outline:none;
	background-color:transparent;
	cursor:pointer;
	color:#fff;
	font-family:Arial, Tahoma, "Trebuchet MS";
	font-size:16px;
	font-weight:bold;
}

.pagination_nb_stores {
	font-size:18px;
	font-weight:600;
	padding:10px 0px 10px 0px;
	color:#111;
	background-image:url(images/location.png);
	background-repeat:no-repeat;
	background-position:left 13px;
	padding-left:25px;
}

#map iframe {
	width:100%;
	height:380px;
}

#store_locator_list a {
	color:#226ea5;
	text-decoration:none;
}

#store_locator_list a:hover {
	color:#ea0d4b;
	text-decoration:none;
}


.ygp_sl_widget_input_button input {
    width: 137px;
    height: 76px;
    border: medium none;
    outline: medium none;
    background-image: url("images/location-map.png");
    background-repeat: no-repeat;
    background-position: center top;
    cursor: pointer;
    text-indent: -9999px;
    background-color: transparent;
}

.blog-content .grid-date-post {
    padding-left: 20px;
    background-image: url("images/calender.png");
    background-repeat: no-repeat;
    background-position: left top;
    margin-left: 5px;
}

img.alignright {
    float: right;
    margin: 0px 0px 10px 10px;
}
img.alignleft {
    float: left;
    margin: 0px 20px 10px 0px;
}
.blog-col-1, .blog-col-0 {
	border-bottom:#bcaea7 dashed 1px!important;
	padding-bottom:16px!important;
	border-bottom:#bcaea7 dashed 1px!important;
	margin-bottom:26px!important;
}

.grid-blog-thumb {
	border:#ebe6da solid 4px;
	-moz-box-shadow: 5px 4px 0px #cfc5c3;
	-webkit-box-shadow: 5px 4px 0px #cfc5c3;
	box-shadow: 5px 4px 0px #cfc5c3;
	width:90%;
	background-color:#fff!important;
}

.grid-blog-thumb a {
	color:#fff;
	text-decoration:none;
}

.grid-blog-thumb img {
	width:100%!important;
	height:auto;
}

.grid-date-post {
	color: #7a7a7a;
    font-size: 13px;
	line-height:15px;
	font-weight:400;
	padding-bottom:5px;
}

.post-content-text {
	width:100%!important;
}

.blog .blog-title {
	font-size:20px!important;
	line-height:24px!important;
	color:#226ea5!important;
	font-weight:700!important;
	text-transform:inherit!important;
	padding-bottom:0px!important;
}

.blog .blog-title a {
	color:#226ea5;
	text-decoration:none;
}

.blog .blog-title a:hover {
	color:#ea0d4b;
	text-decoration:none;
}

.blog-content-excerpt p {
	font-size:15px!important;
	line-height:20px!important;
}

.blog-content-excerpt .more-link {
	font-family:Arial, Tahoma, "Trebuchet MS";
	font-style:italic;
	float:right;
	display:inline-block;
	height:44px;
	color:#fff;
	font-size:15px;
	line-height:44px;
	font-weight:700;
	text-decoration:none;
	padding:0px 15px 0px 15px;
	background-image:url(images/more-link.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% 100%;
}


.blog-content-excerpt .more-link:hover {
	color:#fff;
	text-decoration:none;
}


.arconix-faq-wrap {
	background:	none repeat scroll 0 0 #fff!important;
}

.arconix-faq-title {
	background: url(images/toggle-open.png) no-repeat left 4px transparent!important;
    padding: 0 0 0 25px!important;
	font-size:18px!important;
	line-height:22px!important;
	color:#226ea5!important;
	font-weight:600!important;
	font-family: 'Open Sans', sans-serif!important;
}

.arconix-faq-title.faq-open { 
  background: url(images/toggle-close.png) no-repeat left 4px transparent!important;
  color:#b5c302!important;
}

.arconix-faq-content {
    padding: 10px 20px 5px 20px!important;
}

.arconix-faq-content p {
   	font-size:15px;
	line-height:20px;
	padding-bottom:20px!important;
	font-family:Arial, Tahoma, "Trebuchet MS";
}



.sub-full {
	min-height:200px;
}

.post-page .blog-item {
	overflow:hidden;
	padding-bottom:16px;
	border-bottom:#bcaea7 dashed 1px;
	margin-bottom:20px;
}

.post-page .blog-item h3.entry-title {
	font-size:20px!important;
	line-height:24px!important;
	color:#226ea5!important;
	padding-bottom:10px!important;
	font-weight:700;
	text-transform:inherit!important;
}

.post-page .blog-item h3.entry-title a {
	color:#226ea5;
	text-decoration:none;
}

.post-page .blog-item h3.entry-title a:hover {
	color:#ea0d4b;
	text-decoration:none;
}

.post-page .bi-date, .single-post-page .bi-date {
    color: #7a7a7a;
    font-size: 13px;
	line-height:15px;
	overflow:hidden;
	font-weight:400;
	padding-bottom:15px;
}

.post-page .bi-date a, .single-post-page .bi-date a {
    text-decoration: none;
    color: #7a7a7a!important;
	padding:0px 3px 0px 3px;
}

.post-page .bi-date .updated, .single-post-page .bi-date .updated {
	padding-left:20px;
	background-image:url(images/calender.png);
	background-repeat:no-repeat;
	background-position:left top;
	margin-left:5px;
}

.post-page .bi-date .entry-date, .single-post-page .bi-date .entry-date {
	padding-left:20px;
	background-image:url(images/calender.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.post-page .blog-item .post-thumbnail {
	float:left;
	margin-right:30px;
	max-width:32%;
	margin-bottom:10px;
	font-size:14px;
	line-height:16px;
	color:#fff;
	text-decoration:none;
}

.post-page .blog-item .post-thumbnail img {
	display:block;
	border:#ebe6da solid 4px;
	-moz-box-shadow: 5px 4px 0px #cfc5c3;
	-webkit-box-shadow: 5px 4px 0px #cfc5c3;
	box-shadow: 5px 4px 0px #cfc5c3;
}

.post-page .bi-txt {
	font-size:15px;
	line-height:normal;
	color:#383838;
}

.post-page .bi-txt p {
	font-size:15px;
	line-height:normal;
}

.post-page .bi-txt ul {
	font-size:15px;
	line-height:normal;
}

.post-page .bi-txt ol {
	font-size:15px;
	line-height:normal;
}

.post-page .alignright {
	float:right;
	margin:0px 0px 10px 20px;
	font-size:14px;
	line-height:16px;
	border:#eee solid 1px;
	padding:5px;
	display:block;
}


.post-page .alignleft {
	float:left;
	margin:0px 20px 10px 0px;
	font-size:14px;
	line-height:16px;
	border:#eee solid 1px;
	padding:5px;
	display:block;
}



.post-page .blog-item .more-link {
	font-family:Arial, Tahoma, "Trebuchet MS";
	font-style:italic;
	float:right;
	display:inline-block;
	height:44px;
	color:#fff;
	font-size:15px;
	line-height:44px;
	font-weight:700;
	text-decoration:none;
	padding:0px 15px 0px 15px;
	background-image:url(images/more-link.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% 100%;
	margin-top:10px;
}


.post-page .blog-item .more-link:hover {
	color:#fff;
	text-decoration:none;
}

.single-post-page .blog-item {
	overflow:hidden;
	padding-bottom:30px;
}

.single-post-page .blog-item h3.entry-title {
	font-size:22px!important;
	line-height:26px!important;
	color:#226ea5!important;
	padding-bottom:10px!important;
	font-weight:700;
	text-transform:inherit!important;
}

.single-post-page .blog-item h3.entry-title a {
	color:#226ea5;
	text-decoration:none;
}

.single-post-page .blog-item h3.entry-title a:hover {
	color:#ea0d4b;
	text-decoration:none;
}

.single-post-page .blog-item .post-thumbnail {
	float:left;
	margin-right:30px;
	max-width:50%;
	margin-bottom:10px;
}

.single-post-page .blog-item .post-thumbnail img {
	display:block;
	border:#ebe6da solid 4px;
	-moz-box-shadow: 5px 4px 0px #cfc5c3;
	-webkit-box-shadow: 5px 4px 0px #cfc5c3;
	box-shadow: 5px 4px 0px #cfc5c3;
}

h1.bi-head {
	font-size:22px!important;
	line-height:26px!important;
	color:#226ea5!important;
	padding-bottom:10px!important;
	font-weight:700!important;
}

.single-post-page .bi-txt {
	font-size:15px;
	line-height:normal;
	color:#383838;
}

.single-post-page .bi-txt p {
	font-size:15px;
	line-height:normal;
}

.single-post-page .bi-txt ul {
	font-size:15px;
	line-height:normal;
}

.single-post-page .bi-txt ol {
	font-size:15px;
	line-height:normal;
}


.single-post-page .comments-area {
	border:#e6ecf1 solid 1px;
	padding:20px 28px 0px 28px;
	margin-bottom:40px;
	font-size:15px;
}

.single-post-page .comments-area p {
	font-size:15px;
	line-height:18px;
}

.comments-area h2 {
	font-size:22px!important;
	line-height:25px!important;
	color:#ea0d4b!important;
	padding-bottom:10px!important;
	font-weight:700!important;
	text-transform:inherit!important;
}

.comment-meta {
	padding-bottom:7px;
	border-bottom:#e6ecf1 solid 1px;
	margin-bottom:20px;
}

.comment-reply-title {
	font-size:22px!important;
	line-height:25px!important;
	padding-bottom:7px!important;
	color:#ea0d4b!important;
	font-weight:700!important;
	border-bottom:#e6ecf1 solid 1px;
	margin-bottom:20px!important;
}

.comment-reply-title a {
	color:#ea0d4b;
	text-decoration:none;
	font-weight:400!important;
}

.comment-body a {
	color:#ea0d4b;
	text-decoration:none;
}

.comment-form label {
	width:130px;
	display:inline-block;
}

.comment-form a {
	color:#ea0d4b;
}

.comment-form input[type='text'], .comment-form input[type='email'], .comment-form input[type='url'] {
	height:34px;
	padding:0px 16px 0px 16px;
	font-size:15px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	border:#d8e1e8 solid 1px;
	width:60%;
}

.comment-form-comment textarea {
	height:34px;
	padding:10px 16px 10px 16px;
	font-size:15px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	border:#d8e1e8 solid 1px;
	width:60%;
	height:100px;
	vertical-align:top;
}

.comment-form .form-submit .submit {
	height:42px;
	line-height:42px;
	background-color:#a1b609;
	color:#fff;
	font-size:15px;
	font-weight:700;
	padding:0px 30px 0px 30px;
	text-decoration:none;
	border:none;
	outline:none;
	cursor:pointer;
	font-family: 'Open Sans', sans-serif;
}



.pagination h2 {
	font-size:16px!important;
	line-height:18px!important;
	padding-bottom:10px!important;
	font-weight:bold;
	color:#162732!important;
}

.pagination .nav-links {
	border:#ccc solid 1px;
    clear: both;
    display: inline-block;
    white-space: nowrap;
}

.pagination .nav-links .page-numbers {
    border-right: 1px solid #ccc;
    display: inline;
    float: left;
    margin: 0;
    overflow: hidden;
	color:#666;
	text-decoration:none;
	padding:5px 10px 5px 10px;
}

.pagination ul {
	padding:0px!important;
}

.pagination .nav-links .page-numbers:hover {
	background-color:#a1b609;
	color:#fff;
	text-decoration:none;
	
}

.pagination .nav-links .current {
	color:#fff;
	background-color:#ea0d4b;
}

.pagination .nav-links .current:hover {
	color:#fff!important;
	background-image:#f1446f!important;
}

.post-navigation h2 {
	font-size:16px!important;
	line-height:18px!important;
	padding-bottom:10px!important;
	font-weight:bold!important;
	color:#162732!important;
}

.post-navigation .nav-previous {
	background-color:#f1f1f1!important;
	padding:10px!important;
	background-image:none!important;
	color:#ff5a00;
	text-decoration:none;
}

.post-navigation .nav-previous a {
	color:#ff5a00!important;
	text-decoration:none;
}

.post-navigation .nav-previous a:hover {
	color:#ff5a00!important;
	text-decoration:underline;
}

.post-navigation .nav-previous .post-title, .post-navigation .nav-previous a:hover .post-title, .post-navigation .nav-previous .meta-nav {
	color:#ff5a00!important;
}

.post-navigation  .nav-next {
	background-color:#f1f1f1!important;
	padding:10px!important;
	background-image:none!important;
	color:#ea0d4b;
	text-decoration:none;
}

.post-navigation .nav-next a {
	color:#ea0d4b!important;
	text-decoration:none;
}


.post-navigation .nav-next a:hover {
	color:#ea0d4b!important;
	text-decoration:underline;
}

.post-navigation .nav-next .post-title, .post-navigation .nav-next a:hover .post-title, .post-navigation .nav-next .meta-nav {
	color:#ea0d4b!important;
}


.post-navigation .meta-nav {
	font-weight:bold;
}





.search-page article {
	overflow:hidden;
	padding-bottom:20px;
	border-bottom:#bcaea7 dashed 1px;
	margin-bottom:20px;
	overflow:hidden;
}

.search-page article .post-thumbnail {
	float:left;
	margin-right:30px;
	max-width:50%;
	margin-bottom:10px;
}

.search-page article .post-thumbnail img {
	display:block;
	border:#ebe6da solid 4px;
	-moz-box-shadow: 5px 4px 0px #cfc5c3;
	-webkit-box-shadow: 5px 4px 0px #cfc5c3;
	box-shadow: 5px 4px 0px #cfc5c3;
}

.search-page article h2.entry-title {
	font-size:22px!important;
	line-height:25px!important;
	color:#226ea5!important;
	padding-bottom:10px!important;
	font-weight:700!important;
	text-transform:inherit!important;
}

.search-page article h2.entry-title a {
	color:#226ea5;
	text-decoration:none;
}

.search-page article h2.entry-title a:hover {
	color:#ea0d4b;
	text-decoration:none;
}

.search-page article .entry-footer {
    color: #9a9a9a;
    font-size: 15px;
	line-height:17px;
	overflow:hidden;
	font-weight:400;
	padding-bottom:10px;
}

.search-page article .entry-footer a {
    text-decoration: none;
    color: #aeaeae!important;
	padding:0px 3px 0px 3px;
}

.search-page article .entry-footer .entry-date {
	padding-left:20px;
	background-image:url(images/calender.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-right:5px;
}

.search-page article .more-link {
	color:#ea0d4b;
	text-decoration:none;
}

.search-page article .more-link:hover {
	color:#ea0d4b;
	text-decoration:underline;
}


@media only screen and (min-width: 1024px) and (max-width: 1193px) {

	
}

@media only screen and (min-width: 960px) and (max-width: 1023px) {


	
}


@media only screen and (min-width: 768px) and (max-width: 959px) {



.quality-list ul li {
	font-size:17px;
	padding:7px 10px 10px 47px!important;
}

	
}

@media only screen and (max-width: 767px) {


.single-post-page .comments-area {
	padding:15px 10px 0px 10px;
}

.comment-form label {
	width:auto;
}

.comment-form input[type='text'], .comment-form input[type='email'], .comment-form input[type='url'] {
	width:82%;
}

.comment-form-comment textarea {
	width:82%;
}

.ygp_sl_form_filter .ygp_sl_input_text {
	width:80%;
	float:none;
}

.ygp_sl_form_filter .ygp_sl_input_button {
	display:block;
	margin-top:5px;
	margin-left:0px;
	float:none;
}

.ygp_sl_stores_list_image {
	float:none!important;
	display:block!important;
}



.rare-award p {
	font-size:16px!important;
	line-height:22px!important;
}

.p20 {
	padding-top:10px;
}

.quality-list {
	padding:20px 0px 0px 0px;
}

.quality-list ul {
	float:none;
	width:auto;
}

.quality-list ul li {
	font-size:17px;
	padding:7px 10px 25px 47px!important;
}





}


@media only screen and (min-width: 480px) and (max-width: 767px) {
	
.single-post-page .comments-area {
	padding:15px 15px 0px 15px;
}

.comment-form input[type='text'], .comment-form input[type='email'], .comment-form input[type='url'] {
	width:85%;
}

.comment-form-comment textarea {
	width:85%;
}

.grid-blog-thumb {
	height:120px;
}

.ygp_sl_form_filter .ygp_sl_input_text {
	width:60%;
	float:left;
}

.ygp_sl_form_filter .ygp_sl_input_button {
	display:inherit;
	margin-top:0px;
	margin-left:5px;
	float:left;
}
	
}